Class | Merb::Test::Cookie
In: | lib/merb-core/test/helpers/cookie_jar.rb
Parent: | Object

### Methods

<=> domain empty? expired? expires matches? new path raw valid?

### Attributes

name | [R] | :api: private
value | [R] | :api: private

### Public Class methods

new(raw, default_host)

:api: private

### Public Instance methods

<=>(other)

:api: private

domain()

:api: private

empty?()

:api: private

expired?()

:api: private

expires()

:api: private

matches?(uri)

:api: private

path()

:api: private

raw()

:api: private

valid?(uri)

:api: private

[Validate]